.employeecard{min-height: 405px !important;}

.searchBoxstate {display: flex; margin-right: 10px;}
.search-box-btnstate {padding: 5px; background-color: #888888;}

@media only screen and (max-width: 767px) {.search-box-btn {margin-right: 2em;}}
@media only screen and (max-width: 480px) {.searchBoxstate {right:7% !important;}}
@media only screen and (max-width: 767px) {.searchBoxstate {right:8% !important;}}
@media only screen and (min-width: 768px){.searchBoxstate{right:10% !important;}}